/* CSS reset rule */
html, body, main, header, footer, nav, ul {
    margin: 0;
    padding: 0;
    border: 0;
}

/* Style rules for body and images */

body {
	background-color: #f6eee4;
}

img {
	max-width: 100%;
	display: block;
}

/* Style rules for mobile viewport */

/* Style rules to show mobile class and hide tab-desk class */

.mobile {
    display: block;
}

.tab-desk {
    display: none;
}

/* Style rules for header area */
.mobile h1 {
    padding: 2%;
    text-align: center;
    font-family: "Emblema One", system-ui;
}

.mobile h3 {
  padding: 2%;
  text-align: center;
  font-family: "Lora", serif;
}

/* Style rules for main content */
main {
    padding: 2%;
    font-family: "Lora", serif;
}

main p {
    font-size: 1.25em;
}

main h3 {
    padding-top: 2%;
}

main ul {
    list-style: square;
}

.link {
    color: #4d3319;
    display: none;
    font-weight: bold;
    font-style: italic;
}

.action {
    font-size: 1.75em;
    font-weight: bold;
    text-align: center;
}

#contact {
    text-align: center;
}

.tel-link {
    background-color: #2a1f14;
    padding: 2%;
    width: 80%;
    margin: 0 auto;
}

.tel-link a {
    color: #f6eee4;
    text-decoration: none;
    font-weight: bold;
}

.round {
    border-radius: 6px;
}

#info ul {
   margin-left: 0;
   margin-left: 10%;
}


/* Style rules for navigation area */

nav {
	background-color: #2a1f14;
}

nav ul {
	list-style-type: none;
	text-align: center;
}

nav li {
	display: block;
	font: 1.5em;
	font-family: Geneva, Arial, sans-serif;
	font-weight: bold;
	border-top: 0.5px;
	color: #f6eee4;
}

nav li a {
		display: block;
		color: #f6ee4;
		padding: 0.5em 2em;
		text-decoration: none;
} 

/* Media Query for Tablet Viewport */

@media screen and (min-width: 620px),
            print {

/* Tablet Viewport: Show tab-desk class, hide mobile class */

.tab-desk {
    display: block;
}

.mobile {
    display: none;
}

/* Tablet Viewport: Style rules for nav area */

nav li {
    border-top: none;
    display: inline-block;
    font-size: 1.25em;
}

nav li a {
    padding: 0.5em;
}
            }

/* Media Query for Desktop Viewport */

@media screen and (min-width: 1000px),
        print {

/* Desktop Viewport: Style rules for nav area */

nav li {
    font-size: 1.5em;
}

nav li a {
    padding: 0.5em 1.5em;
}

nav li a:hover {
    color: #2a1f14;
    background-color: #f6ee4;
}

/* Desktop Viewport: Style rules for main content */

#info ul {
    margin-left: 5%;
}
        }

/* Media Query for Large Desktop Viewports */

@media screen and (min-width: 1921px) {
        body {
            background: linear-gradient(#f6eee4, #78589a);
        }
   
#wrapper {
    width: 1920px;
    margin: 0 auto;
}     

main {
    background-color: #f6eee4;
}
        }
        
/* Media Query for Print */     

@media print {
    body {
        background-color: white;
        color: black;
    }
}